Open Api specification

Do you have Open Api spec 3.+?

Reason for asking is because i want to consume Dwolla API using “RestTemplate” and for that I need Dwolla Open Api spec 3.0.O version.

Please share the link of latest Open Api spec 3.0+ here.

Hi @hshah2811 – Should be here GitHub - Dwolla/dwolla-openapi: An OpenAPI specification for the Dwolla API. https://developers.dwolla.com